

.jadwal-container {
  overflow: hidden;
  width: 100%;
  padding: 10px 0;
}

.jadwal-track {
  display: flex;
  gap: 15px;
  transition: transform 0.6s ease-in-out;
}

/* .jadwal-box {
  min-width: 140px;
  background: #dfe7ee;
  padding: 15px;
  text-align: center;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0,0,0,0.15);
} */
.jadwal-box {
  min-width: 100px;
  background:azure;
  padding: 8px 4px;
  text-align: center;
  border-radius: 12px;
  box-shadow: 0 6px 14px rgba(0,0,0,0.15);
  position: relative;
  overflow: hidden;
}

/* .jadwal-box h4 {
  margin: 0;
  font-size: 16px;
  font-weight: bold;
} */

.jadwal-box h4 {
  background:green;
  color: white;
  display: inline-block;
  padding: 4px 10px;
  border-radius: 6px;
  font-size: 13px;
  margin-bottom: 8px;
}

/* .jadwal-box p {
  margin-top: 5px;
  font-size: 15px;
} */

.jadwal-box p {
  font-size: 20px;
  font-weight: bold;
  color: black;
  letter-spacing: 2px;
}
.jadwal-box::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background: linear-gradient(90deg,#0d47a1,#38393a);
}